Архивы ImageMagick - AsaDagar

Метка ImageMagick

Уязвимость в Ghostscript, эксплуатируемая через ImageMagick

Уязвимость в Ghostscript, эксплуатируемая через ImageMagick

В Ghostscript, наборе инструментов для обработки, преобразования и генерации документов в форматах PostScript и PDF, выявлена критическая уязвимость (CVE-2021-3781), позволяющая выполнить произвольный код при обработке специально оформленного файла. Изначально на наличие проблемы обратил внимание Эмиль Лернер, который рассказал об уязвимости…